{
  "listen":{
    "addr":":8082",
    "new_packet":true,
    "private_key":"asd1[;sd2'fsa1sx._=912sa1sas321asdqwz"
  },
  "http_port":8083,
  "proxy":["127.0.0.1:7788"],
  "limit_info":{
    "single_ip_limit":2,
    "black_expire_time":0,
    "cache_size":0
  }
}